/*!
	Modaal - accessible modals - v0.4.4
	by Humaan, for all humans.
	http://humaan.com
 */

.modaal-noscroll {
	overflow: hidden;
}

.modaal-accessible-hide {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}

.modaal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	opacity: 0;
}

.modaal-wrapper {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	overflow: auto;
	opacity: 1;
	box-sizing: border-box;
	-webkit-overflow-scrolling: touch;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.modaal-wrapper * {
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-backface-visibility: hidden;
}

.modaal-wrapper .modaal-close {
	border: none;
	background: transparent;
	padding: 0;
	-webkit-appearance: none;
}

.modaal-wrapper.modaal-start_none {
	display: none;
	opacity: 1;
}

.modaal-wrapper.modaal-start_fade {
	opacity: 0;
}

.modaal-wrapper *[tabindex="0"] {
	outline: none !important;
}

.modaal-wrapper.modaal-fullscreen {
	overflow: hidden;
}

.modaal-outer-wrapper {
	display: table;
	position: relative;
	width: 100%;
	height: 100%;
}

.modaal-fullscreen .modaal-outer-wrapper {
	display: block;
}

.modaal-inner-wrapper {
	display: table-cell;
	width: 100%;
	height: 100%;
	position: relative;
	vertical-align: middle;
	text-align: center;
    padding: 15px 15px;
}
@media only screen and (min-width: 700px) and (max-width: 789px) { /* 700-789 */
    .modaal-inner-wrapper {
        padding: 80px 25px;
    }
}
@media only screen and (min-width: 790px) and (max-width: 999px) { /* 790-999 */
    .modaal-inner-wrapper {
        padding: 80px 25px;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1400px) { /* 1000-1400 */
    .modaal-inner-wrapper {
        padding: 80px 25px;
    }
}
@media only screen and (min-width: 1400px) { /* 1400over */
    .modaal-inner-wrapper {
        padding: 80px 25px;
    }
}


.modaal-fullscreen .modaal-inner-wrapper {
	padding: 0;
	display: block;
	vertical-align: top;
}


.modaal-container.is_loading {
	height: 100px;
	width: 100px;
	overflow: hidden;
}

.modaal-fullscreen .modaal-container {
	max-width: none;
	height: 100%;
	overflow: auto;
}


/* close */
.modaal-close {
	position: fixed;
	right: 20px;
	top: 20px;
	color: #fff;
	cursor: pointer;
	opacity: 1;
	width: 50px;
	height: 50px;
	background: rgba(0, 0, 0, 0);
	border-radius: 100%;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.modaal-close:focus,
.modaal-close:hover {
	outline: none;
}
.modaal-close:focus:before,
.modaal-close:focus:after,
.modaal-close:hover:before,
.modaal-close:hover:after {
	background: #f60;
}
.modaal-close span {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}
.modaal-close:before,
.modaal-close:after {
	display: block;
	content: " ";
	position: absolute;
	top: 14px;
	left: 23px;
	width: 6px;
    height: 38px; /* close size */
	border-radius: 4px;
    background: #3cf;
	-webkit-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}
@media only screen and (min-width: 700px) and (max-width: 789px) { /* 700-789 */
    .modaal-close {
        right: 30px;
        top: 20px;
        width: 60px;
        height: 70px;
    }
    .modaal-close:before,
    .modaal-close:after {
        width: 6px;
        height: 40px; /* close size */
    }
}
@media only screen and (min-width: 790px) and (max-width: 999px) { /* 790-999 */
    .modaal-close {
        right: 30px;
        top: 20px;
        width: 60px;
        height: 70px;
    }
    .modaal-close:before,
    .modaal-close:after {
        width: 7px;
        height: 42px; /* close size */
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1400px) { /* 1000-1400 */
    .modaal-close {
        right: 30px;
        top: 20px;
        width: 60px;
        height: 70px;
    }
    .modaal-close:before,
    .modaal-close:after {
        width: 8px;
        height: 44px; /* close size */
    }
}
@media only screen and (min-width: 1400px) { /* 1400over */
    .modaal-close {
        right: 30px;
        top: 20px;
        width: 60px;
        height: 70px;
    }
    .modaal-close:before,
    .modaal-close:after {
        width: 10px;
        height: 48px; /* close size */
    }
}


.modaal-close:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.modaal-close:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.modaal-fullscreen .modaal-close {
	background: #afb7bc;
	right: 10px;
	top: 10px;
}

.modaal-content-container {
	padding: 15px;
}


.modaal-video-wrap {
	margin: auto 50px;
	position: relative;
}

.modaal-video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	background: #000;
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
}

.modaal-video-container iframe,
.modaal-video-container object,
.modaal-video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.modaal-iframe .modaal-content {
	width: 100%;
	height: 100%;
}

.modaal-iframe-elem {
	width: 100%;
	height: 100%;
	display: block;
}


/* modaal-container */
.modaal-container {
    position: relative;
    display: inline-block;
    width: 100%;
    margin: auto;
    text-align: left;
    color: #000;
    /*max-width: 80%;*/
    border-radius: 0px;
    background: #fff;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    cursor: auto;
}
@media only screen and (min-width: 700px) and (max-width: 789px) { /* 700-789 */
    .modaal-container {
        width: auto;
    }
}
@media only screen and (min-width: 790px) and (max-width: 999px) { /* 790-999 */
    .modaal-container {
        width: auto;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1400px) { /* 1000-1400 */
    .modaal-container {
        width: auto;
    }
}
@media only screen and (min-width: 1400px) { /* 1400over */
    .modaal-container {
        width: auto;
    }
}

#CDSWIDSSP {
    width: 100%!important;
}
.facebook iframe {
    width: 300px!important;
}

/* custom */
/* modaal-content-container */
.modaal-content-container {

}
.modaal-content-container ul.dialog_nav_pannel_1,
.modaal-content-container ul.dialog_nav_pannel_2,
.modaal-content-container ul.dialog_nav_pannel_3,
.modaal-content-container ul.dialog_nav_pannel_4 {
    overflow: hidden;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #3e3e3e;
    margin-bottom: 15px;
}
.modaal-content-container ul.dialog_nav_pannel_1 li {
    float: left;
    width: calc(100% / 2 - 10px);
    height: 90px;
    text-align: center;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
}
.modaal-content-container ul.dialog_nav_pannel_2 li {
    float: left;
    width: calc(100% / 2 - 10px);
    height: 60px;
    text-align: center;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
}
.modaal-content-container ul.dialog_nav_pannel_3 li {
    float: left;
    width: calc(100% / 2 - 10px);
    text-align: center;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
}
.modaal-content-container ul.dialog_nav_pannel_4 li {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
}
.modaal-content-container ul.dialog_nav_pannel_1 li a {
    font-size: 1.6rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    text-shadow:
        0px 0px 2px #000,
        0px 0px 2px #000,
        0px 0px 2px #000;
}
.modaal-content-container ul.dialog_nav_pannel_2 li a {
    font-size: 1.6rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    text-shadow:
        0px 0px 2px #000,
        0px 0px 2px #000,
        0px 0px 2px #000;
}
.modaal-content-container ul.dialog_nav_pannel_3 li a {
    font-size: 1.6rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    text-shadow:
        0px 0px 2px #000,
        0px 0px 2px #000,
        0px 0px 2px #000;
    background-color: #ccc;
}
.modaal-content-container ul.dialog_nav_pannel_4 li a {
    font-size: 1.6rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    text-shadow:
        0px 0px 2px #000,
        0px 0px 2px #000,
        0px 0px 2px #000;
    background-color: #ccc;

    width: 300px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.modaal-content-container ul.dialog_nav_pannel_1 li a:hover,
.modaal-content-container ul.dialog_nav_pannel_2 li a:hover,
.modaal-content-container ul.dialog_nav_pannel_3 li a:hover,
.modaal-content-container ul.dialog_nav_pannel_4 li a:hover {
    color: #f60;
}
@media only screen and (min-width: 700px) and (max-width: 789px) { /* 700-789 */
    .modaal-content-container ul.dialog_nav_pannel_1 li {
        width: calc(100% / 2 - 10px);
        height: 100px;
    }
    .modaal-content-container ul.dialog_nav_pannel_1 li a {
        font-size: 1.8rem;
        padding-top: 65px;
    }
    .modaal-content-container ul.dialog_nav_pannel_2 li {
        width: calc(100% / 3 - 10px);
        height: 80px;
    }
    .modaal-content-container ul.dialog_nav_pannel_2 li a {
        font-size: 1.8rem;
        padding-top: 45;
    }
    .modaal-content-container ul.dialog_nav_pannel_3 li {
        width: calc(100% / 4 - 10px);
    }
    .modaal-content-container ul.dialog_nav_pannel_3 li a {
        font-size: 1.8rem;
    }
    .modaal-content-container ul.dialog_nav_pannel_4 li a {
        font-size: 1.8rem;
    }
}
@media only screen and (min-width: 790px) and (max-width: 999px) { /* 790-999 */
    .modaal-content-container ul.dialog_nav_pannel_1 li {
        width: calc(100% / 3 - 10px);
        height: 125px;
    }
    .modaal-content-container ul.dialog_nav_pannel_1 li a {
        font-size: 2.0rem;
        padding-top: 90px;
    }
    .modaal-content-container ul.dialog_nav_pannel_2 li {
        width: calc(100% / 3 - 10px);
        height: 90px;
    }
    .modaal-content-container ul.dialog_nav_pannel_2 li a {
        font-size: 2.0rem;
        padding-top: 55px;
    }
    .modaal-content-container ul.dialog_nav_pannel_3 li {
        width: calc(100% / 4 - 10px);
    }
    .modaal-content-container ul.dialog_nav_pannel_3 li a {
        font-size: 2.0rem;
    }
    .modaal-content-container ul.dialog_nav_pannel_4 li a {
        font-size: 2.0rem;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1400px) { /* 1000-1400 */
    .modaal-content-container ul.dialog_nav_pannel_1 li {
        width: calc(100% / 5 - 10px);
        height: 160px;
    }
    .modaal-content-container ul.dialog_nav_pannel_1 li a {
        font-size: 2.1rem;
        padding-top: 115px;
    }
    .modaal-content-container ul.dialog_nav_pannel_2 li {
        width: calc(100% / 4 - 10px);
        height: 100px;
    }
    .modaal-content-container ul.dialog_nav_pannel_2 li a {
        font-size: 2.1rem;
        padding-top: 60px;
    }
    .modaal-content-container ul.dialog_nav_pannel_3 li {
        width: calc(100% / 4 - 10px);
    }
    .modaal-content-container ul.dialog_nav_pannel_3 li a {
        font-size: 2.2rem;
    }
    .modaal-content-container ul.dialog_nav_pannel_4 li a {
        font-size: 2.2rem;
    }
}
@media only screen and (min-width: 1400px) { /* 1400over */
    .modaal-content-container ul.dialog_nav_pannel_1 li {
        width: calc(100% / 5 - 10px);
        height: 150px;
    }
    .modaal-content-container ul.dialog_nav_pannel_1 li a {
        font-size: 2.4rem;
        padding-top: 100px;
    }
    .modaal-content-container ul.dialog_nav_pannel_2 li {
        width: calc(100% / 5 - 10px);
        height: 110px;
    }
    .modaal-content-container ul.dialog_nav_pannel_2 li a {
        font-size: 2.4rem;
        padding-top: 65px;
    }
    .modaal-content-container ul.dialog_nav_pannel_3 li {
        width: calc(100% / 4 - 10px);
    }
    .modaal-content-container ul.dialog_nav_pannel_3 li a {
        font-size: 2.4rem;
    }
    .modaal-content-container ul.dialog_nav_pannel_4 li a {
        font-size: 2.4rem;
    }
}


/* nav_bg */
.nav_bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.nav_bg_01 {
    background-image: url(../image/nav/nav_bg_01.png);
}
.nav_bg_02 {
    background-image: url(../image/nav/nav_bg_02.png);
}
.nav_bg_03 {
    background-image: url(../image/nav/nav_bg_03.png);
}
.nav_bg_04 {
    background-image: url(../image/nav/nav_bg_04.png);
}
.nav_bg_05 {
    background-image: url(../image/nav/nav_bg_05.png);
}
.nav_bg_06 {
    background-image: url(../image/nav/nav_bg_06.png);
}
.nav_bg_07 {
    background-image: url(../image/nav/nav_bg_07.png);
}
.nav_bg_08 {
    background-image: url(../image/nav/nav_bg_08.png);
}
.nav_bg_09 {
    background-image: url(../image/nav/nav_bg_09.png);
}
.nav_bg_10 {
    background-image: url(../image/nav/nav_bg_10.png);
}
.nav_bg_11 {
    background-image: url(../image/nav/nav_bg_11.png);
}
.nav_bg_12 {
    background-image: url(../image/nav/nav_bg_12.png);
}
.nav_bg_13 {
    background-image: url(../image/nav/nav_bg_13.png);
}
.nav_bg_14 {
    background-image: url(../image/nav/nav_bg_14.png);
}


/* english text padding */
.en_spc {
  padding-top: 3px!important;
}
